dependencies individual report for philippem

source package architecture package error level
landslidenoarchlandslidepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchlandslidepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchlandslidepython3.8dist(docutils) not founderror
noarchlandslidepython3.8dist(jinja2) not founderror
noarchlandslidepython3.8dist(markdown) not founderror
noarchlandslidepython3.8dist(pygments) not founderror
noarchlandslidepython3.8dist(setuptools) not founderror
noarchlandslidepython3.8dist(six) not founderror
mercurial-servernoarchmercurial-serverpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmercurial-serverpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
mopidynoarchmopidypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidypython3.8dist(pykka) not founderror
noarchmopidypython3.8dist(requests) not founderror
noarchmopidypython3.8dist(setuptools) not founderror
noarchmopidypython3.8dist(tornado) not founderror
mopidy-musicbox-webclientnoarchmopidy-musicbox-webclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-musicbox-webclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-musicbox-webclientpython3.8dist(pykka) not founderror
noarchmopidy-musicbox-webclientpython3.8dist(setuptools) not founderror
mopidy-podcastnoarchmopidy-podcastpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-podcastpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-podcastpython3.8dist(cachetools) not founderror
noarchmopidy-podcastpython3.8dist(pykka) not founderror
noarchmopidy-podcastpython3.8dist(setuptools) not founderror
mopidy-radio-denoarchmopidy-radio-depython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-radio-depython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-radio-depython3.8dist(pykka) not founderror
noarchmopidy-radio-depython3.8dist(python-dateutil) not founderror
noarchmopidy-radio-depython3.8dist(setuptools) not founderror
mopidy-tuneinnoarchmopidy-tuneinpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-tuneinpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-tuneinpython3.8dist(pykka) not founderror
noarchmopidy-tuneinpython3.8dist(requests) not founderror
noarchmopidy-tuneinpython3.8dist(setuptools) not founderror
openctmnoarchpython3-openctmpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openctmpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
pelicannoarchpython3-pelicanpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pelicanpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pelicanpython3.8dist(blinker) not founderror
noarchpython3-pelicanpython3.8dist(docutils) not founderror
noarchpython3-pelicanpython3.8dist(jinja2) not founderror
noarchpython3-pelicanpython3.8dist(pygments) not founderror
noarchpython3-pelicanpython3.8dist(python-dateutil) not founderror
noarchpython3-pelicanpython3.8dist(pytz) not founderror
noarchpython3-pelicanpython3.8dist(setuptools) not founderror
noarchpython3-pelicanpython3.8dist(six) not founderror
noarchpython3-pelicanpython3.8dist(unidecode) not founderror
python-backports.shutil_get_terminal_sizenoarchpython3-backports.shutil_get_terminal_sizepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-backports.shutil_get_terminal_sizepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-batinfonoarchpython3-batinfopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-batinfopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-characteristicnoarchpython3-characteristicpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-characteristicpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-addonsnoarchpython3-django-addonspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-addonspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-ajax-selectsnoarchpython3-django-ajax-selectspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-ajax-selectspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-appconfnoarchpython3-django-appconfpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-appconfpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-appconfpython3.8dist(django) not founderror
noarchpython3-django-appconfpython3.8dist(six) not founderror
python-django-authoritynoarchpython3-django-authoritypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-authoritypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-authoritypython3.8dist(django) not founderror
python-django-contact-formnoarchpython3-django-contact-formpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-contact-formpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-contact-formpython3.8dist(django) not founderror
python-django-discover-runnernoarchpython3-django-discover-runnerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-discover-runnerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-filternoarchpython3-django-filterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-filterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-filterpython3.8dist(django) not founderror
python-django-registrationnoarchpython3-django-registrationpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-registrationpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-registrationpython3.8dist(django) not founderror
python-django-taggingnoarchpython3-django-taggingpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-taggingpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-threadedcommentsnoarchpython3-django-threadedcommentspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-threadedcommentspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-user-accountsnoarchpython3-django-user-accountspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-user-accountspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-user-accountspython3.8dist(django) not founderror
noarchpython3-django-user-accountspython3.8dist(pytz) not founderror
python-dnspythonnoarchpython3-dns+dnssecpython3-dns not founderror
noarchpython3-dns+dohpython3-dns not founderror
noarchpython3-dns+idnapython3-dns not founderror
noarchpython3-dns+triopython3-dns not founderror
python-dpathnoarchpython3-dpathpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dpathpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-dropboxnoarchpython3-dropboxpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dropboxpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-dropboxpython3.8dist(requests) not founderror
noarchpython3-dropboxpython3.8dist(six) not founderror
noarchpython3-dropboxpython3.8dist(stone) not founderror
python-eyed3noarchpython3-eyed3python3.9dist(filetype) not founderror
python-fabulousnoarchpython3-fabulouspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-fabulouspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-fdbnoarchpython3-fdbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-fdbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-fdbpython3.8dist(future) not founderror
python-feedgeneratornoarchpython3-feedgeneratorpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-feedgeneratorpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-feedgeneratorpython3.8dist(pytz) not founderror
noarchpython3-feedgeneratorpython3.8dist(six) not founderror
python-firebirdsqlnoarchpython3-firebirdsqlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-firebirdsqlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-grapefruitnoarchpython3-grapefruitpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-grapefruitpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-ipdbnoarchpython3-ipdbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ipdbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ipdbpython3.8dist(ipython) not founderror
noarchpython3-ipdbpython3.8dist(setuptools) not founderror
python-kitchennoarchpython3-kitchenpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-kitchenpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-moksha-commonnoarchpython3-moksha-commonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-moksha-commonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-moksha-commonpython3.8dist(decorator) not founderror
noarchpython3-moksha-commonpython3.8dist(pytz) not founderror
noarchpython3-moksha-commonpython3.8dist(setuptools) not founderror
noarchpython3-moksha-commonpython3.8dist(six) not founderror
python-mwclientnoarchpython3-mwclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-mwclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-mwclientpython3.8dist(requests-oauthlib) not founderror
noarchpython3-mwclientpython3.8dist(six) not founderror
python-pmwnoarchpython3-pmwpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pmwpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-py2packnoarchpython3-py2packpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-py2packpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-py2packpython3.8dist(jinja2) not founderror
noarchpython3-py2packpython3.8dist(setuptools) not founderror
noarchpython3-py2packpython3.8dist(six) not founderror
python-pygccxmlnoarchpython3-pygccxmlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pygccxmlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pysnmpnoarchpython3-pysnmppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pysnmppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pysnmppython3.8dist(pyasn1) not founderror
noarchpython3-pysnmppython3.8dist(pycryptodomex) not founderror
python-sensorsnoarchpython3-sensorspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sensorspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-serpentnoarchpython3-serpentpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-serpentpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-sparqlwrappernoarchpython3-sparqlwrapperpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sparqlwrapperpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sparqlwrapperpython3.8dist(rdflib) not founderror
python-stompernoarchpython3-stomperpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-stomperpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-stomperpython3.8dist(future) not founderror
python-translatenoarchpython3-translatepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-translatepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-translatepython3.8dist(six) not founderror
python-txwsnoarchpython3-txwspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-txwspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-txzmqnoarchpython3-txzmqpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-txzmqpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-uritoolsnoarchpython3-uritoolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-uritoolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error